BODY {
	SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-FACE-COLOR: #dfdfdf; SCROLLBAR-BASE-COLOR: #cccccc; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #cccccc; scrollbar-3d-light-color: #FFFFFF; scrollbar-dark-shadow-color: #000000
}
A {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006990; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #990066; TEXT-DECORATION: none
}
TD.thin {
	BACKGROUND-COLOR: white; FONT-FAMILY: Arial; FONT-SIZE: 2px
}
.margin1 {
	
}
LI {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: black; FONT-SIZE: 12px
}
P {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: black; FONT-SIZE: 12px
}
.table1 TD {
	BORDER-BOTTOM: white 0px solid; BORDER-LEFT: white 0px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: white 1px solid; BORDER-RIGHT: white 0px solid; PADDING-TOP: 3px; -moz-border-radius: 0px 0px 0px 0px
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: black; FONT-SIZE: 12px
}
.TDwhite {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: white; FONT-SIZE: 12px
}
.title1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #003366; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.input {
	BORDER-BOTTOM: #494949 1px solid; BORDER-LEFT: #494949 1px solid; FONT-FAMILY: Tahoma, Verdana, sans-serif; BACKGROUND: white; COLOR: #006990; FONT-SIZE: 11px; VERTICAL-ALIGN: top; BORDER-TOP: #494949 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #494949 1px solid
}
.input2 {
	BORDER-BOTTOM: #c0c0c0 1px dotted; BORDER-LEFT: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: black; FONT-SIZE: 12px; VERTICAL-ALIGN: top; BORDER-TOP: medium none; FONT-WEIGHT: normal; BORDER-RIGHT: medium none
}
.annoucement {
	TEXT-ALIGN: center; FONT-FAMILY: Tahoma, Verdana, sans-serif; COLOR: #666666; FONT-SIZE: 11px
}
.disclaimer {
	FONT-FAMILY: Tahoma, Verdana, sans-serif; COLOR: white; FONT-SIZE: 11px
}
.disclaimer A {
	FONT-FAMILY: Tahoma, Verdana, sans-serif; COLOR: #cccccc; FONT-SIZE: 11px
}
.disclaimer A:hover {
	FONT-FAMILY: Tahoma, Verdana, sans-serif; COLOR: white; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.menu {
	BORDER-BOTTOM: darkblue 0px solid; POSITION: absolute; BORDER-LEFT: darkblue 0px solid; BACKGROUND-COLOR: #efefef; WIDTH: 180px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #494949; FONT-SIZE: 13px; BORDER-TOP: darkblue 0px solid; CURSOR: hand; FONT-WEIGHT: bold; BORDER-RIGHT: darkblue 0px solid
}
.item_panel {
	CLIP: rect(0px 150px 0px 0px); POSITION: absolute; BORDER-LEFT: darkblue 0px solid; WIDTH: 180px; BORDER-RIGHT: darkblue 0px solid
}
.item_panel A {
	COLOR: black; CURSOR: hand; TEXT-DECORATION: none
}
.item {
	BACKGROUND-COLOR: #efefef; WIDTH: 180px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #494949; FONT-SIZE: 13px; FONT-WEIGHT: normal
}
